div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_ 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_ div
{
   text-align: center;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text2 div
{
   text-align: justify;
}
#Shape1
{
   width: 999px;
   height: 13px;
   background-color: #000000;
   background-image: none;
   border: 1px #000000 solid;
}
#wb_Image16
{
   vertical-align: top;
}
#Image16
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text1 div
{
   text-align: justify;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text8 div
{
   text-align: justify;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text10 div
{
   text-align: justify;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text11 div
{
   text-align: justify;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12 div
{
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text13 div
{
   text-align: justify;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text14 div
{
   text-align: justify;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text15 div
{
   text-align: center;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text16 div
{
   text-align: center;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text17 div
{
   text-align: center;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text18 div
{
   text-align: center;
}
#wb_Image13
{
   vertical-align: top;
}
#Image13
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text19 div
{
   text-align: center;
}
#wb_Image14
{
   vertical-align: top;
}
#Image14
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text20 div
{
   text-align: center;
}
#wb_Image17
{
   vertical-align: top;
}
#Image17
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text22 div
{
   text-align: center;
}
#wb_indexCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu2 ul
{
   width: 100%;
}
#wb_indexCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_indexCssMenu5
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu5 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu5 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu5 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu5 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu5 ul
{
   width: 100%;
}
#wb_indexCssMenu5 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu5 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_lorain-county-history-center_hickoriesCssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_lorain-county-history-center_hickoriesCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_lorain-county-history-center_hickoriesCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_lorain-county-history-center_hickoriesCssMenu1 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_lorain-county-history-center_hickoriesCssMenu1 li:hover a, #wb_lorain-county-history-center_hickoriesCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_lorain-county-history-center_hickoriesCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_lorain-county-history-center_hickoriesCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_lorain-county-history-center_hickoriesCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_lorain-county-history-center_hickoriesCssMenu1 ul
{
   width: 100%;
}
#wb_lorain-county-history-center_hickoriesCssMenu1 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_lorain-county-history-center_hickoriesCssMenu1 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_lorain-county-history-center_hickoriesCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_lorain-county-history-center_hickoriesCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_lorain-county-history-center_hickoriesCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_lorain-county-history-center_hickoriesCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_lorain-county-history-center_hickoriesCssMenu2 li:hover a, #wb_lorain-county-history-center_hickoriesCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_lorain-county-history-center_hickoriesCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_lorain-county-history-center_hickoriesCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_lorain-county-history-center_hickoriesCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_lorain-county-history-center_hickoriesCssMenu2 ul
{
   width: 100%;
}
#wb_lorain-county-history-center_hickoriesCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_lorain-county-history-center_hickoriesCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
@media only screen and (max-width: 999px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image2
{
   left: 0px !important;
   top: 0px !important;
   width: 320px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_
{
   left: 1px !important;
   top: 273px !important;
   width: 319px !important;
   height: 155px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_
{
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 3px !important;
   top: 1953px !important;
   width: 318px !important;
   height: 239px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 2px !important;
   top: 2192px !important;
   width: 319px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   left: 3px !important;
   top: 3927px !important;
   width: 318px !important;
   height: 239px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 2px !important;
   top: 4166px !important;
   width: 320px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Image6
{
   left: 2px !important;
   top: 2497px !important;
   width: 318px !important;
   height: 239px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 2px !important;
   top: 2736px !important;
   width: 318px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Image7
{
   left: 3px !important;
   top: 4196px !important;
   width: 318px !important;
   height: 239px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 3px !important;
   top: 4435px !important;
   width: 319px !important;
   height: 120px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Image8
{
   left: 2px !important;
   top: 2219px !important;
   width: 319px !important;
   height: 225px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 2px !important;
   top: 2444px !important;
   width: 319px !important;
   height: 45px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 2px !important;
   top: 497px !important;
   width: 320px !important;
   height: 1427px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 2px !important;
   top: 428px !important;
   width: 320px !important;
   height: 4px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#Shape1
{
   width: 318px !important;
   height: 2px !important;
}
#wb_Image16
{
   left: 3px !important;
   top: 438px !important;
   width: 318px !important;
   height: 59px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 3px !important;
   top: 2784px !important;
   width: 318px !important;
   height: 1134px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text8
{
   left: 2px !important;
   top: 8188px !important;
   width: 318px !important;
   height: 571px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text8
{
   margin: 0;
   padding: 0;
}
#wb_Image4
{
   left: 3px !important;
   top: 10382px !important;
   width: 316px !important;
   height: 122px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 2px !important;
   top: 10517px !important;
   width: 319px !important;
   height: 96px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#wb_Text10
{
   left: 2px !important;
   top: 9308px !important;
   width: 318px !important;
   height: 1056px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text10
{
   margin: 0;
   padding: 0;
}
#wb_Text11
{
   left: 2px !important;
   top: 11092px !important;
   width: 317px !important;
   height: 783px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text11
{
   margin: 0;
   padding: 0;
}
#wb_Text12
{
   left: 16px !important;
   top: 7618px !important;
   width: 291px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text12
{
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 3px !important;
   top: 7375px !important;
   width: 317px !important;
   height: 236px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text13
{
   left: 2px !important;
   top: 4555px !important;
   width: 320px !important;
   height: 285px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text13
{
   margin: 0;
   padding: 0;
}
#wb_Text14
{
   left: 2px !important;
   top: 5714px !important;
   width: 318px !important;
   height: 1647px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text14
{
   margin: 0;
   padding: 0;
}
#wb_Image9
{
   left: 3px !important;
   top: 4848px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text15
{
   left: 2px !important;
   top: 5088px !important;
   width: 322px !important;
   height: 72px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text15
{
   margin: 0;
   padding: 0;
}
#wb_Image10
{
   left: 2px !important;
   top: 5170px !important;
   width: 320px !important;
   height: 472px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text16
{
   left: 2px !important;
   top: 5642px !important;
   width: 318px !important;
   height: 72px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text16
{
   margin: 0;
   padding: 0;
}
#wb_Image11
{
   left: 3px !important;
   top: 7669px !important;
   width: 320px !important;
   height: 194px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text17
{
   left: 2px !important;
   top: 7863px !important;
   width: 319px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text17
{
   margin: 0;
   padding: 0;
}
#wb_Image12
{
   left: 5px !important;
   top: 7902px !important;
   width: 317px !important;
   height: 238px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text18
{
   left: 26px !important;
   top: 8140px !important;
   width: 274px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text18
{
   margin: 0;
   padding: 0;
}
#wb_Image13
{
   left: 2px !important;
   top: 8773px !important;
   width: 321px !important;
   height: 241px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text19
{
   left: 3px !important;
   top: 9014px !important;
   width: 317px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text19
{
   margin: 0;
   padding: 0;
}
#wb_Image14
{
   left: 2px !important;
   top: 9043px !important;
   width: 321px !important;
   height: 241px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text20
{
   left: 2px !important;
   top: 9284px !important;
   width: 320px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text20
{
   margin: 0;
   padding: 0;
}
#wb_Image17
{
   left: 2px !important;
   top: 10617px !important;
   width: 321px !important;
   height: 427px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text22
{
   left: 56px !important;
   top: 11044px !important;
   width: 213px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text22
{
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu2
{
   left: 0px !important;
   top: 162px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 li
{
   width: 25%;
}
#wb_indexCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_indexCssMenu5
{
   left: 0px !important;
   top: 42px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 li
{
   width: 25%;
}
#wb_indexCssMenu5 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li
{
   padding-bottom: 4px !important;
}
#wb_lorain-county-history-center_hickoriesCssMenu1
{
   left: 2px !important;
   top: 12002px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_lorain-county-history-center_hickoriesCssMenu1 li
{
   width: 25%;
}
#wb_lorain-county-history-center_hickoriesCssMenu1 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_lorain-county-history-center_hickoriesCssMenu1 li:hover a, #wb_lorain-county-history-center_hickoriesCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_lorain-county-history-center_hickoriesCssMenu1 li
{
   padding-bottom: 4px !important;
}
#wb_lorain-county-history-center_hickoriesCssMenu2
{
   left: 2px !important;
   top: 11882px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_lorain-county-history-center_hickoriesCssMenu2 li
{
   width: 25%;
}
#wb_lorain-county-history-center_hickoriesCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_lorain-county-history-center_hickoriesCssMenu2 li:hover a, #wb_lorain-county-history-center_hickoriesCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_lorain-county-history-center_hickoriesCssMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_Lorain_County_History_Center_and_The_Hickories
{
   left: 1px !important;
   top: 273px !important;
   width: 318px !important;
   height: 17px !important;
   visibility: visible !important;
   display: inline !important;
}
}
